#page
{
	margin: 1in;
	display: block;
}

#navBar
{
	position: fixed;
	top: .2in;
	left: .2in;
	bottom: .2in;
	width: 10em;
	padding: 1em;
	background-color: #6496E6;
	color: #CECECE;
	font-size: medium;
	text-align: center;
	display: block;
	border: 1px inset #CECECE;
}

.navBarButton 
{
	margin-top: 1em;
	margin-bottom: 1em;
	background: transparent;
	border: 1px outset #CECECE;
	height: 2em;
	text-align: center;
	line-height: 2.25em;
	font-weight: bolder;
}

.navBarLink
{
	text-decoration: none;
}

a.navBarLink:link
{
	color: #EAECE3;
}

a.navBarLink:hover
{
	color: white;
}

a.navBarLink:active 
{
	color: white;
}

a.navBarLink:visited 
{
	color: #EAECE3;
}

a.navBarLink:visited:hover
{
	color: white;
}

#content 
{
	margin-left: 12em;
	display: block;
}

.title 
{
	margin-bottom: 0;
	
	/* The following are included in this tag only because IE 6 for Windoze is brain-dead */
	margin-top: .25in;
	text-align: center;
	font-size: 170%;
	font-weight: bolder;
}

#content > .title
{
	margin-top: .25in;
	text-align: center;
	font-size: 170%;
	font-weight: bolder;
}

.subtitle 
{
	/* The following are included in this tag only because IE 6 for Windoze is brain-dead */
	margin-top: .5em;
	margin-bottom: 0;
	text-align: center;
	font-size: 150%;
	font-weight: bolder;
}

#content .title + .subtitle
{
	margin-top: .5em;
	margin-bottom: 0;
	text-align: center;
	font-size: 150%;
	font-weight: bolder;
}

#content hr
{
	width: 75%;
}

#content table
{
	border: none;
	margin-top: 1em;
	margin-left: 10%;
}

#content table caption
{
	margin-top: 1em;
	margin-left: 10%;
	margin-right: 10%;
	text-align: left;
}

#content td
{
	padding-left: 0.1in;
	padding-right: 0.1in;
	text-align: left;
}


#changeLog
{
	text-align: left;
	margin-top: 1em;
	margin-left: .25in;
	margin-right: .25in;
	font-size: 95%; 
}

#changeLog:before
{
	content: "Change Log"; 
	margin-left: -.25in;
	font-size: medium;
	font-weight: bolder;
	text-align: left;
}

#indicia 
{
	margin-top: .5in;
	text-align: center;
	font-size: small;
	font-family: Optima, Arial, Helvetica, sans-serif;
	display: block;
}

#indicia p
{
	text-align: center;
	font-size: small;
	font-family: Optima, Arial, Helvetica, sans-serif;
}

#indicia hr
{
	width: 100%;
}

#copyrightInfo
{

}

#locationInfo
{

}

#versionInfo
{

}

#badges
{

}